@charset "utf-8";

/* 새글 스킨 (latest) */
.mlat_lt {position:relative;  }
.mlat_lt .mlt_title_group {padding:3px 0px 10px; }
.mlat_lt .mlat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.mlat_lt .mlat_title a {color:#000;display:inline-block;position:relative}

.mlat_lt .mlt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.mlat_lt .mlt_more:hover {color:#777}
.mlat_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.mlat_lt ul {margin: 0px}
.mlat_lt li {float:left;width:100%; border-bottom:1px solid #1f2223; padding:12px 0px;}
.mlat_lt li .mlt_img { margin:5px 0px 5px 10px;display:block}
.mlat_lt li .mlt_img img, .mlat_lt li .lt_img video {width:80px; border-radius:6px; height:auto}
.mlat_lt li a:hover {color:#a22121}
.mlat_lt li .fa-heart {color:#ff0000}
.mlat_lt li .fa-lock {display:inline-block;line-height:14px;width:16px;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.mlat_lt li .new_icon {display:inline-block;width:auto;line-height:16px;font-size:10px;color:#000;background:#fff600; padding:0px 4px; text-align:center;border-radius:2px;margin-left:3px;font-weight:bold;vertical-align:middle}
.mlat_lt li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.mlat_lt li .fa-caret-right {color:#bbb}
.mlat_lt li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.mlat_lt li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}
.mlat_lt li .bo_cnt {display:inline-block; clear:both; padding:5px 0px;  line-height:1.3em;}
.mlat_lt .profile_img img{border-radius:50%; margin-right:3px;}
.gall_info {}
.div_wrap {display:flex; justify-content: space-between; font-size:12px;}




.mlat_info {padding:10px 0}
.mlat_info .mlt_nick {}
.mlat_info .mlt_date {color:#888}

.mlat_lt .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.mlat_lt .empty_li:before {background:none;padding:0}

.mlat_lt .mlt_cmt {background:#e9eff5;color:#000;font-size:10px;height:16px;line-height:16px;padding:0 5px;border-radius:3px; margin-left:3px; vertical-align:middle}
.mlat_lt .mlt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.mlat_lt .mlt_more:hover {color:#777}